cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 10g

Highlighted
Paul Johnson_11
Occasional Advisor

Oracle 10g

Similar to two others:
Checking recommended operating system patches
Checking for T64KIT0020879-V51BB22-E-20031125OSF540; found Not found. Failed <<<<
Checking for T64KIT0019662-V51BB22-E-20030818OSF540; found Not found. Failed <<<<
Checking for T64KIT0021665-V51BB22-E-20040220OSF540; found Not found. Failed <<<<
Checking for T64KIT0021681-V51BB22-E-20040223OSF540; found Not found. Failed <<<<
Checking for T64V51BB22AS0002-20030415OSF540; found Not found. Failed <<<<

We are at PK6. Are these not superceded by PK4, 5 and 6? or do I still need to install them?
Thanks.

pj
2 REPLIES
Danny Petterson - DK
Trusted Contributor

Re: Oracle 10g

[broken link removed on <4/12/2017> by Mod] 
...explains what you think...PK6 superceds 'em all, you an ignore the warnings.

Paul Johnson_11
Occasional Advisor

Re: Oracle 10g

Thanks Danny.